<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class UpdateCompanyDetail extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('printer_templates', function (Blueprint $table) {
            $table->text('signature_footer')->nullable(true);
            $table->text('declaration_note')->nullable(true);
            $table->text('bottom_footer')->nullable(true);
            $table->text('top_tag_line')->nullable(true);
            $table->text('bank_detail')->nullable(true);
            $table->text('tnc')->nullable(true);
            $table->string('logo_path');
            $table->string('watermark_path');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
       
    }
}
